Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:39 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D jennie prado                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennie prado Bot:  Hi Jennie Prado ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552894020            07:49 PM, 17th Oct                     jennie prado                    Ok           07:49 PM, 17th Oct                   modhi                   Hi Jennie ,Good Evening, Thank you for contacting us. My name is Modh
 i , I will be happy to assist you.           07:50 PM, 17th Oct                     jennie prado                    When  u delivery my order           07:50 PM, 17th Oct                   modhi                   Could you please share your order number so that I can assist you further?           07:51 PM, 17th Oct                     jennie prado                             07:53 PM, 17th Oct                     jennie prado                    This           07:53 PM, 17th Oct                   modhi                   please share your order number not tracking number           07:54 PM, 17th Oct                     jennie prado                             07:55 PM, 17th Oct                   modhi                   Please allow me a moment to check this for you.           07:56 PM, 17th Oct                     jennie prado                             07:56 PM, 17th Oct                     jennie prado                    Thank u           07:57 PM, 17th Oct                   modhi 
                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:58 PM, 17th Oct                   modhi                   We request you to please allow us some time so we can work on this and do the needful.           07:58 PM, 17th Oct                   modhi                   Is there anything else I can assist you today?           07:58 PM, 17th Oct                   modhi                   It was a pleasure to assist you.  Have a wonderful day.           08:00 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237711